# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Tue Apr 12 15:49:08 UTC 2016
pkgname = haskell-base-orphans
pkgver = 0.5.4-1
pkgdesc = Backwards-compatible orphan instances for base
url = https://github.com/haskell-compat/base-orphans#readme
builddate = 1460476148
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 7994368
arch = armv7h
license = MIT
depend = ghc=7.10.3
